@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,700,700italic,500italic,500,900,900italic);

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

body{
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	background-color: #fff;
	color: #2b2b2b;
	min-width: 100%;
}
.clr{
	clear:both;
}
.col-centered {
	float:none;
	margin: 0 auto;
}
#top{
	background-color: #f7f7f7;
	padding: 10px ;
}
.phone{
	background: url(../img/phone-icon.png) no-repeat 0 2px transparent;
    padding-left: 22px;
    color: #242424;
    font-size: 13px;
    float: right;
}
#navbar a{
	color: #2b2b2b;
	text-transform: uppercase;
}
.nav>li>a:focus, .nav>li>a:hover{
	
	background-color: transparent;
}
.nav>li>a:hover:before {
	content: "";
    position: absolute;
    left: 31%;
    bottom: 0;
    height: 1px;
    width: 40%;
    border-bottom: 2px solid #00aeef;
}
#top2 {
    margin: 15px 0 0 0;
}
ul.nav.navbar-nav.navbar-right {
    margin-top: 34px;
}
ul.dropdown-menu {
    background-color: rgba(116, 116, 116, 0.87);
}
.dropdown-menu>li>a{
	color: #fff!important;
	font-weight: normal!important;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
	background-color: transparent;
}
#about{
	padding: 50px 0;
}
h2{
	font-size: 36px;
}
hr{
	border-top: 2px solid #00aeef;
    width: 20%;
    display: inline-block;
    margin: 0 0 20px 0;
}
p{
	color: #404a4e;
	line-height: 24px;
}
.more1{
	font-weight: bold;
	margin-bottom: 30px;
}
.mainContent {
	min-height:150px;
}
#work{
	padding: 50px 0;
	background-color: #fafafa;
}
#partners{
	text-align: center;
	padding: 50px 0 0 0;
}
.adres {
    background: url(../img/adres-icon.png) no-repeat 5px transparent;
    padding-left: 85px;
    background-position: left center;
    min-height:64px;
}
.phone1 {
    background: url(../img/phone-icon1.png) no-repeat 5px transparent;
    padding-left: 85px;
    background-position: left center;
    min-height:64px;
}
.date {
    background: url(../img/date-icon.png) no-repeat 5px transparent;
    padding-left: 85px;
    background-position: left center;
    min-height:64px;
}
#newsletter {
	background: #303030;
	text-align:center;
	padding-bottom:20px;
	color:#d0d0d0;
	
}
#newsletter form {
		display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
#newsletter form p {
	flex: 1 1 auto;
}
#newsletter form p + p {
	flex: 0 1 auto;
}
#newsletter form input {
	height:42px;
	background:rgba(255,255,255,0.8);
	border:0;
}
#newsletter form input[type=submit] {
	background:rgba(0,0,0,0.6);
	color:#fff;
	padding-left:20px;
	padding-right:20px;
}
#footer{
	padding: 40px 0;
	background-color: #1f1f1f;
	/*position: absolute;
	    bottom: -250px;
	    height:250px;*/
  width:100%;
}
#footer p {
	color:#d0d0d0;
}
html{ height:100%; }
body{ min-height:100%; padding:0; margin:0; position:relative; }
.adres header, .phone1 header, .date header{
	color: #d0d0d0;
	font-weight: bold;
	font-size: 18px;
}
.adres article, .phone1 article, .date article{
	color: #d0d0d0;
}
.line{
	border-top: 1px solid #757575;
	margin-top: 20px;
	margin-bottom: 20px;
}
.copyright{
	color: #fff;
	font-size: 13px;
}
.term{
	color: #fff;
	font-size: 13px;
	float: right;
}
.marg{
	padding-right: 0px;
	padding-left: 0px;
}
#breadcrumb img{
	width: 100%;
}
.title-h1 {
    font-size: 38px;
    color: #fff;
	margin-top: -46px;
   	position: absolute;
	left: 50%;
    top: 50%;
	transform: translate(-50%,-50%)
}
input[type=text], input[type=email], textarea{
	width: 100%;
    padding: 7px;
}
input.wpcf7-form-control.wpcf7-submit {
    border: 2px solid #141414;
    background-color: transparent;
    display: inline-block;
    width: 20%;
    color: #000;
}
section#map {
    margin-bottom: -17px;
}
.phone img{
	margin-left: 10px;
}
#posts h2{
	font-size: 24px;
}
#posts h2 a{
	color: #000;
}
span.icon-bar {
    background-color: #000;
}
button.navbar-toggle.collapsed, button.navbar-toggle {
    margin-top: 20px;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
	background-color: transparent;
}
#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}
.pageTitle a{
	color: #000;
	font-size: 24px;
}
h2.pageTitle{
	margin-top: 0px;
}
ul#breadcrumbs{
	padding: 0;
	margin: 0;
}
.item-home a, .item-cat a{
	color: #fff;
}
#foot #footer{
	bottom: -197px;
}
.panel.slick-slide img{
    height: 100px;
    left: 50%;
    right: 0px;
    bottom: 50%;
    transform: translate(-50%, 0%);
    max-height: 147px;
}
.panel{
	box-shadow: none;
}
.slick-slider{
	margin-bottom: 0px;
}
.site-logo {
    margin-top: 17px;
}
.topContenta a {
    margin-top: 60px;
    float: right;
}
.modal-dialog {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
.modal-dialog img{
    margin-left: auto;
    margin-right: auto;
}
.modal-content{
    background-color: transparent;
    border:0;
    box-shadow: none;
}
.popup{
    cursor: pointer;
}
#myModal {
    background-color: rgba(0, 0, 0, 0.62);
}
/* ============================================================
  CUSTOM PAGINATION
============================================================ */
.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 2px 10px;
}
.custom-pagination a {
  background-color: #ebebeb;
  color: #1F1F1F;
}
.custom-pagination a:hover {
  background-color: #ff3c50;
  color: #fff;
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #1F1F1F;
  color: #fff;
}
nav.custom-pagination {
    text-align: center;
}

#news {
  text-align: center;
  margin-bottom: 30px;
}
#news article {
  text-align: top;
  background: #f3f3f3;
  margin-bottom:20px;
}
#news .article-pad {
  padding: 10px 20px;
}
#news .article-content {
  border: 0px solid #d5d5d5;

  padding-bottom: 50px;
}
#news .article-content span.date {
  display: block;
  margin-top: 20px;
  font-weight: 600;
}
#news .article-content h3 a {
  color: #1c1c1c;
}
#news .article-content h3 {
  font-size: 20px;
  font-weight: 400;
  margin-top: 10px;
}
#news .timeago {
	display:inline-block;
	margin-bottom:20px;
}
#news .readmore {
	font-weight:bold;
	bottom:40px;
	left:38px;
	
}





@media only screen and (max-width: 992px){
ul#menu-menu {
    text-align: center;
}
ul#menu-menu_en {
    text-align: center;
}
.term{
	text-align: center;
	float: none;
	margin-top: 10px;
}

.wls-wrap .slick-slider .slick-left {
	left: 0 !important;
}
.wls-wrap .slick-slider .slick-next {
	right: 0 !important;
}
#footer .col-md-4 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
}
.copyright{
	text-align: center;
}
}
@media only screen and (max-width: 768px){
.title-h1 {
	font-size:21px;
}
.adres{
	margin-bottom: 20px;
}
.phone1{
	margin-bottom: 20px;
}
.dropdown-menu li a{
	color: #000!important;	
}
ul.dropdown-menu {
    text-align: center;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    padding: 5px 15px 5px 15px;
}
.margino{
	margin-top: 20px;
}
.topContenta a {
    margin-top: 60px;
    position: relative;
}
#footer {
	position:static;
	top:0;
	height:auto;
}
}

#swipebox-overlay {
	background:rgba(0,0,0,0.8);
}
.tnp-widget form {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.tnp-field-email label {
	display: none !important;
}
.tnp-field-email {
	flex: 1 1 70%;
	order:1;
	color:#000;
}
.tnp-field-button {
	flex: 0 0 30%;
	order:2;
}
.tnp-field-button .tnp-button {
	width:100%;
}
.tnp-field-checkbox {
	flex: 1 1 100%;
	order:3;
	margin-top: 20px;
}
.tnp-field-checkbox input {
	height:auto !important;
}

.home .su-column img {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.home .su-column {
	background: #f7f7f7;
	border:1px solid #d0d0d0;
	transition:all .2s ease;
}
.home .su-column:hover {
	box-shadow: 0 10px 15px rgba(0,0,0,0.1);
	transform:translateY(-10px);
}

.home .su-column-inner {
	padding-top: 15px;
	padding-bottom: 15px;
}

.line-long {
	width: 20%;
	vertical-align: middle;
}
